Bug 1122378 - [RFE]: [SNAPSHOT]: good to have snapshot deactivate force option to deactivate when snapshot is in inconsistent state
Summary: [RFE]: [SNAPSHOT]: good to have snapshot deactivate force option to deactivat...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: snapshot
Version: mainline
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Avra Sengupta
QA Contact:
URL:
Whiteboard: SNAPSHOT
Depends On: 1122071
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 06:24 UTC by Avra Sengupta
Modified: 2016-10-21 10:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1122071
Environment:
Last Closed: 2016-10-21 10:09:32 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2014-07-30 11:20:59 UTC
REVIEW: http://review.gluster.org/8391 (glusterd/snapshot: force option for snapshot deactivate) posted (#1) for review on master by Avra Sengupta (asengupt@redhat.com)

Comment 2 Anand Avati 2014-08-01 07:38:01 UTC
REVIEW: http://review.gluster.org/8391 (glusterd/snapshot: force option for snapshot deactivate) posted (#2) for review on master by Avra Sengupta (asengupt@redhat.com)

Comment 3 Niels de Vos 2014-11-27 14:45:20 UTC
Feature requests make most sense against the 'mainline' release, there is no ETA for an implementation and requests might get forgotten when filed against a particular version.

Comment 4 Avra Sengupta 2015-11-16 07:07:15 UTC
Putting it back to NEW state as the above change has been abandoned

Comment 5 Avra Sengupta 2016-10-21 10:09:32 UTC
As part of https://bugzilla.redhat.com/show_bug.cgi?id=1122377, we now perform handshakes between snapshots. So there is no scenario where a deactivate force will be needed. Hence closing this RFE.


Note You need to log in before you can comment on or make changes to this bug.